package com.e6yun.project.sdk.api.pojo.basevo.smart;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 16:59
 * @ClassName BluetoothleLockErrorOprRecordVO
 * @Remark
 */
public class BluetoothleLockErrorOprRecordVO {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .toString();
    }
}
